@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'Open Sans Hebrew';direction: rtl;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{max-width:1170px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header .wrapper{ position:relative;}
header{background-color: rgba(0,0,0,0.4);position: absolute;width: 100%;min-height: 40px;z-index: 999;}
.logo{text-align: right;display: inline-block;vertical-align: middle;float: right;margin-top: 8px;}
.english{text-align: left;display: inline-block;vertical-align: middle;float: left;margin-top: 10px;font-weight: 400;font-size: 10px;color: #ffffff;/*pointer-events: 12px;*/ text-transform: uppercase;}
.english img{vertical-align: middle;padding-right: 7px;}
.container{padding: 0px 35px;}

.banner{min-height: 540px;background-size: cover;background-position: center center;}
.player_success{background-image: url(../images/site/player_success.jpg);background-size: cover;background-position: center center;position: relative;min-height: 155px;}
.player_success:after{position: absolute;content: '';background-image: url(../images/site/dots_left.png);background-repeat: no-repeat;background-position: left center;width: 100%;height: 100%;top:0px;left:0px;bottom: 0px;background-size:contain;}
.player_success:before{position: absolute;content: '';background-image: url(../images/site/dots_left.png);background-repeat: no-repeat;background-position: right center;width: 100%;height: 100%;top:0px;right: 0px;bottom: 0px;background-size:contain;}
.player_success .inner_wrapper{position: relative;z-index: 9;}
.player_success .inner_wrapper:after{position: absolute;content: '';background-color: transparent;width: 0px;height: 0px;bottom:-20px;left:0px;right: 0px;margin-left: auto;margin-right: auto;border:solid transparent;border-width: 10px;border-top-color: #2b7499; content: '';pointer-events: none;}

.player_success h1{text-align: center;font-weight: 900;font-size: 42.9px;line-height: 48.32px;color: #ffffff;padding-top: 10px;padding-bottom: 10px;letter-spacing: 3px;}
.player_success p{text-align: center;font-weight: 400;font-size: 16px;line-height: 18px;color: #ffffff;padding-bottom: 47px;}
.player_success p a{display: inline-block;vertical-align: top;font-weight: bold;font-size: 16px;line-height: 18px;color: #ffffff;text-decoration: underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.player_success p a:hover{color: #000000;}
.player_success .circle_logo{position: absolute;top:-15px;right: 0px;}

.timer_slider{position: relative;}
.timer_slider:after{position: absolute;content: '';background-color: #4182a3;width: 1px;height: 80px;top:0px;right: 0px;left:0px;margin: auto;}

.timer_slider .slider{width: 100%;float: right;max-width: 50%;padding-right: 145px;padding-left: 104px;}
.timer_slider .slider h2{font-weight: 900;font-size: 49.48px;line-height: 50px;color: #ffffff;padding-bottom: 10px;}
.timer_slider .slider h2 span{font-weight: 400;font-size: 16.2px;line-height: 71.29px;color: #ffffff;padding-right: 2px;}

/* slider */
.timer_slider .timer{width: 100%;float: left;max-width:50%;}
.range-slider-container .silder_content{padding-top: 12px;}
.range-slider-container .silder_content h5{font-weight: 400;font-size: 17.08px;color: #ffffff;line-height: 18px;display: inline-block;vertical-align: top;float: right;}
.range-slider-container .silder_content h5 span{font-size: 13px;line-height: 18px;}
.range-slider-container .silder_content h5 b{font-weight: bold;font-size: 17.08px;color: #ffffff;line-height: 18px;}
.range-slider-container .silder_content p{font-weight: bold;font-size: 14px;color: #ffffff;line-height: 16px;display: inline-block;vertical-align: top;float: left;padding-bottom: 0px;padding-left: 7px;}

#sliderval{position: relative;}
#sliderval:after{position: absolute;content: '%';right: -14px;}

/* arrangement */
.arrangement{background-color: #f3f3f3;text-align: center;min-height: 144px;}
.arrangement a{display: inline-block;vertical-align: top;width: 130px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;margin: 0px 3px; position: relative}
.arrangement a *{position: relative; z-index: 1}
.arrangement a:after{display: block; content: ''; position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 100%; transition: 0.5s ease all; background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);border:3px solid #314755; opacity: 0}
.arrangement a:hover:after{opacity: 1}
.arrangement a img{padding-top: 28px;padding-bottom: 10px;}
.arrangement a h5{font-weight: 400;font-size: 19.58px;color: #525252;line-height: 23.52px;padding-bottom: 12px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.arrangement a h6{color: #28a745;font-size: 16.58px;line-height: 18px;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;padding-bottom: 20px;}
.arrangement a h6 span{color: #28a745;font-size: 10.81px;line-height: 10.81px;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.arrangement a:hover h5{color: #ffffff;}
.arrangement a:hover h6{color: #ffffff;}
.arrangement a:hover h6 span{color: #ffffff;}

.timer_slider .timer_change{width: 100%;float: right;max-width: 50%;padding-right: 115px;}
.timer_slider .timer_change img{padding-top: 18px;}
.timer_slider .timer_change .time{display: inline-block;vertical-align: top;padding-left: 40px;position: relative;}
.timer_slider .timer_change .time:last-child{padding-left: 14px;}
.timer_slider .timer_change .time.padd_top{padding-top: 18px;}
.timer_slider .timer_change .time.padd_top:after{position: absolute;content: '';background-image: url(../images/site/time_dots.png);background-repeat: no-repeat;background-position: center center;width: 4px;height: 90%;top:0px;right: -20px;}
.timer_slider .timer_change .time.last{padding-left: 14px;}
.timer_slider .timer_change .time p{padding: 0px;font-weight: 400;font-size: 14px;color: #ffffff;line-height: 18.17px;padding-top: 10px;}
.timer_slider .timer_change .time h6{padding: 0px;font-weight: 400;font-size: 14px;color: #ffffff;line-height: 18.17px;}
.timer_slider .timer_change .time span{font-weight: 100;font-size: 40.32px;color: #ffffff;line-height: 45.42px;}

/* donation */
.donation .donation_form{text-align: center;margin-top: 50px;margin-bottom: 30px;}
.donation .donation_form label{font-weight: bold;font-size: 28.83px;line-height: 20.46px;color:#303030;padding-left: 18px;}
.donation .donation_form .in{background-color: #f6f7f9;border:1px solid #d7d7d7;width: 290px;height: 60px;border-radius: 5px;padding: 10px 23px;font-family: 'Open Sans Hebrew';vertical-align: middle;color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}
.donation_form .input_donor{display: inline-block;vertical-align: middle;position: relative;}
.donation_form .arrow{margin-right: 22px;display: inline-block;vertical-align: middle;position: relative;}
.donation_form .arrow:after{position: absolute;content: '';background-image: url(../images/site/arrow.png);background-repeat: no-repeat;background-position: center center;top:0px;left:35px;bottom: 0px;margin: auto;width: 25px;height: 20px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
/*.donation_form .input_donor select{position: absolute;left:10px;top:0px;bottom: 0px;margin: auto;background-color: #f1f1f1;border: none;outline: none;width: 40px;height: 34px;background-image: url(../images/site/drp.png);background-repeat: no-repeat;background-position:2px center;}*/
.donation_form .input_donor .drop_sys{position: absolute;left:10px;top:7px;bottom: 0px;margin: 0px;background-color: #f1f1f1;border: none;outline: none;width: 40px;height: 34px;background-image: url(../images/site/drp.png);background-repeat: no-repeat;background-position:2px center;}

.donation_form .input_donor .drop_sys ul {float: left; width: 45px; height: 45px; padding-top: 4px; padding-right: 7px; padding-bottom: 3px; padding-left: 20px; background: #f1f1f1; border-radius: 3px; background-image: url(../images/site/select_arrow_1.png); background-repeat: no-repeat; background-position: 5px center; }
.donation_form .input_donor .drop_sys .curncy{padding-top: 10px;}
.donation_form .input_donor .drop_sys ul li { line-height: normal; text-align: center;}
.donation_form .input_donor .drop_sys ul li label{ font-size: 26.64px; font-family: Arial; line-height: 25px; display: block; font-weight: 400;}
.donation_form .input_donor .drop_sys ul li span{ font-size: 12.24px; font-family: Arial; line-height: 13px; display: block; color: #848484; font-weight: 400;}
.donation_form .input_donor .drop_sys ul.dropdown{height: auto; background-image: none; position: absolute; left: 0; top: 114%; opacity: 0; visibility: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; -webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5); box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5); padding: 5px 0 0; z-index: 2;}
.donation_form .input_donor .drop_sys ul.dropdown li{border-bottom: 1px solid #848484; padding: 5px 10px 10px;}
.donation_form .input_donor .drop_sys ul.dropdown.active{opacity:  1; visibility: visible;}




.donation .donation_form .submit{width: 289px;height: 60px;background-color: #eb3b58;font-weight: 900;font-size: 19.44px;line-height: 20px;font-family: 'Open Sans Hebrew';vertical-align: middle;color: #ffffff;border-radius: 10px;cursor: pointer;background-image: url(../images/site/submit_btn.png);background-position: center center;background-size: cover;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;box-shadow: 0px 7px 11.48px 2.52px rgba(0, 0, 0, 0.2);position: relative;}
.donation_form .arrow:hover:after{left:20px;}
/*.donation .donation_form .submit:hover{background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);}*/

.donation .donation_form ::-webkit-input-placeholder{ color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}
.donation .donation_form :-moz-placeholder{ color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}
.donation .donation_form ::-moz-placeholder{ color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}
.donation .donation_form :-ms-input-placeholder{ color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}
.donation .donation_form ::-ms-input-placeholder{ color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}
.donation .donation_form :placeholder-shown{ color: #414141;font-weight:bold;font-size:26.91px;line-height:30px;}

.donation .share{text-align: center;padding-bottom: 30px;}
.donation .share p{color: #606060;font-size: 20.55px;line-height: 45px;font-weight: 400;display: inline-block;vertical-align: top;padding-left: 15px;}
.donation .share a{width: 46px;height: 46px;border-radius: 50%;box-shadow: 0px 1px 5.16px 0.84px rgba(68, 68, 68, 0.38);display: inline-block;vertical-align: top;text-align: center;position: relative;transform-style: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-left: 5px}
.donation .share a:hover{background-color: #000000 !important;}
.donation .share a img{position: absolute;left:0px;right: 0px;top:0px;bottom: 0px;margin: auto;}
.donation .share a.share1{background-color: #3a5794;}
.donation .share a.share2{background-color: #00abf1;}
.donation .share a.share3{background-color: #9189e0;}
.donation .share a.share4{background-color: #4a76aa;}
.donation .share a.share5{background-color: #40bf2d;}

/* tab */
.full_tab .tabs-menu{text-align: center;background-color: #131620;}
.full_tab .tabs-menu li{display: inline-block;vertical-align: top;position: relative;}
.full_tab .tabs-menu li a{display: inline-block;vertical-align: top;width: 370px;padding: 25px 0px;position: relative;position: relative;}
.full_tab .tabs-menu li a:before{position: absolute;content: '';background-color: #32a2be;width: 100%;height: 9px;top:0px;left:0px;right: 0px;opacity: 0;transform: scale(0);transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab .tabs-menu li a h4{font-weight: 400;font-size: 20px;color: #a1a2a6;line-height: 22.82px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-moz-transition:0.5s all ease;}
.full_tab .tabs-menu li a img{position: absolute;right: 105px;top:0px;bottom: 0px;margin: auto;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-moz-transition:0.5s all ease;}
/* tab on hover */
.full_tab .tabs-menu li.active a{background-color: #0f334a;}
.full_tab .tabs-menu li a:hover{background-color: #0f334a;}
.full_tab .tabs-menu li a:hover:before{opacity: 1;transform: scale(1);}
.full_tab .tabs-menu li.active a:before{opacity: 1;transform: scale(1);}
.full_tab .tabs-menu li a:hover h4{color: #00a6f0;/*font-weight: 900;*/}
.full_tab .tabs-menu li.active a h4{color: #00a6f0;font-weight: 900;}
.full_tab .tabs-menu li a:hover img+img{opacity: 0;visibility: hidden;}
.full_tab .tabs-menu li.active a img+img{opacity: 0;visibility: hidden;}
.full_tab .tabs-menu li:after{position: absolute;content: '';background-color: transparent;width: 0px;height: 0px;bottom: 0px;left:0px;right: 0px;margin-left: auto;;margin-right:auto;border:solid transparent;border-width: 7px;border-bottom-color: #ffffff;pointer-events: none;opacity: 0;visibility: hidden;}
.full_tab .tabs-menu li.active:after{opacity: 1;visibility: visible;}
.full_tab .tabs-menu li:hover:after{opacity: 1;visibility: visible;}

.full_tab .tab .tab-content .title{padding-top: 30px;padding-bottom: 55px;}
.full_tab .tab .tab-content .title img{vertical-align: middle;}
.full_tab .tab .tab-content .title .donor{display: inline-block;vertical-align: top;padding-right: 25px;padding-left: 25px;}
.full_tab .tab .tab-content .title .donor h2{font-weight: bold;font-size: 58.74px;line-height: 64px;background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%); -webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.full_tab .tab .tab-content .title .donor h6{font-weight: 400;font-size: 15.4px;line-height: 16px;color: #303030;padding-right: 7px;}
.full_tab .tab .tab-content .title  p{display: inline-block;vertical-align: top;font-weight: 400;font-size: 18px;color: #000000;line-height: 22px;position: relative;margin-top: 20px;padding: 5px 0px;padding-right: 30px;}
.full_tab .tab .tab-content .title  p:after{position: absolute;content: '';background-color: #e1e1e1;width:5px;height: 100%;right: 0px;top:0px;bottom: 0px;margin: auto;}
.full_tab .tab .tab-content .title  p a{display: inline-block;vertical-align: top;color: #00a6f0;text-decoration: underline;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.full_tab .tab .tab-content .title  p a:hover{color: #000000;}

.full_tab .tab .tab-content .sort{}
.full_tab .tab .tab-content .sort .fliter_link{width: 100%;padding-top: 15px;}
.full_tab .tab .tab-content .sort .fliter_link h4{display: inline-block;vertical-align: top;padding-left: 20px;font-weight: 400;font-size: 16px;color: #000000;line-height: 22px;}
.full_tab .tab .tab-content .sort .fliter_link h4 img{vertical-align: middle;}
.full_tab .tab .tab-content .sort .fliter_link ul{display: inline-block;vertical-align: top;}
.full_tab .tab .tab-content .sort .fliter_link ul li{list-style: none;vertical-align: top;display: inline-block;}
.full_tab .tab .tab-content .sort .fliter_link ul li a{font-weight: 400;font-size: 16px;color: #a7a7a7;line-height: 21.82px;margin-left: 34px;}
.full_tab .tab .tab-content .sort .fliter_link ul li a:hover{color: #00a6f0;text-decoration: underline;}
.full_tab .tab .tab-content .sort .fliter_link ul li a.active{color: #00a6f0;font-weight: bold;text-decoration: underline;}


/* tab active */
.full_tab .tab .tab-content{display: none;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #fafafa;}
.full_tab .tab .tab-content.active{display: block;}
.full_tab .tab .tab_wrapper{max-width: 1266px;margin: 0 auto;color: #000000;text-align: center;}

.full_tab .tab .tab-content .sort .donor_box{margin-top: 55px;}	
.full_tab .tab .tab-content .sort .donor_box .box{text-align: center;background-color: #ffffff;box-shadow: 0px 7px 11.48px 2.52px rgba(0, 0, 0, 0.1);border-radius: 5px;display: inline-block;vertical-align: top;width: 187px;min-height: 250px;margin-bottom: 28px;margin-left: 24px;background-image: -moz-linear-gradient( 180deg, rgb(255,255,255) 0%, rgb(255,255,255) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(255,255,255) 0%, rgb(255,255,255) 100%);background-image: -ms-linear-gradient( 180deg, rgb(255,255,255) 0%, rgb(255,255,255) 100%);background-color: transparent;position: relative;}
.full_tab .tab .tab-content .sort .donor_box .box *{position: relative;z-index: 1;}
.full_tab .tab .tab-content .sort .donor_box .box:after{background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;background-color: transparent;position: relative;position: absolute;content: '';top:0px;width: 100%;height: 100%;opacity: 0;left: 0px;right: 0px;border-radius: 5px;}


.full_tab .tab .tab-content .sort .donor_box .box:hover:after{background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;background-color: transparent;position: relative;position: absolute;content: '';top:0px;width: 100%;height: 100%;opacity: 1;}

/*.full_tab .tab .tab-content .sort .donor_box .box:hover{background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);}*/
.full_tab .tab .tab-content .sort .donor_box .box:nth-child(6){margin-left: 0px;}
.full_tab .tab .tab-content .sort .donor_box .box img{max-width: 100%;margin-top: 30px;}	
.full_tab .tab .tab-content .sort .donor_box .box h5{font-weight: bold;font-size: 16px;color: #000000;line-height: 18px;padding-top: 10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5 all ease;-o-transition:0.5s all ease;}	
.full_tab .tab .tab-content .sort .donor_box .box h4{font-weight: 400;font-size: 16.47px;line-height: 18px;color: #28a745;padding-bottom: 7px;padding-left: 0px;padding-top: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5 all ease;-o-transition:0.5s all ease;}	
.full_tab .tab .tab-content .sort .donor_box .box h4 span{font-size: 10.48px;line-height: 18px;color: #28a745;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5 all ease;-o-transition:0.5s all ease;}	
.full_tab .tab .tab-content .sort .donor_box .box p{font-weight: 400; font-size: 13px;line-height: 20px;color: #000000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5 all ease;-o-transition:0.5s all ease;}	
.full_tab .tab .tab-content .sort .donor_box .box:hover h5{color: #ffffff;}
.full_tab .tab .tab-content .sort .donor_box .box:hover h4{color: #ffffff;}
.full_tab .tab .tab-content .sort .donor_box .box:hover h4 span{color: #ffffff;}
.full_tab .tab .tab-content .sort .donor_box .box:hover p{color: #ffffff;}
.full_tab .tab .tab-content .sort .donor_box .donate_now{text-align: center;background-image: url(../images/site/donate_now.png);box-shadow: 0px 7px 11.48px 2.52px rgba(0, 0, 0, 0.1);display: inline-block;vertical-align: top;width: 187px;min-height: 250px;margin-bottom: 28px;}
.full_tab .tab .tab-content .sort .donor_box .donate_now a{font-weight: 900;color: #ffffff;font-size: 14px;line-height: 19px;background-image: -moz-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -webkit-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);background-image: -ms-linear-gradient( 180deg, rgb(49,71,85) 0%, rgb(38,160,218) 100%);padding: 10px 25px 10px 47px;margin-top: 60%;border-radius: 10px;display: inline-block;vertical-align: top;position: relative;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.full_tab .tab .tab-content .sort .donor_box .donate_now a:after{background-image: url(../images/site/arrow.png);position: absolute;content: '';width: 25px;height: 15px;left:13px;top:0px;bottom: 0px;background-position: center center;background-repeat: no-repeat;margin: auto;}
.full_tab .tab .tab-content .sort .donor_box .donate_now a:hover{background-position: 143px 50px;}
.full_tab .tab .tab-content .sort .donor_box .box .don_silber{position: absolute;top:32px;left: 31px}
.full_tab .tab .tab-content .sort .donor_box .box .don_silber img{margin: 0px;}

.full_tab .tab .tab-content .sort .donor_box .donate_now{position: absolute;left: 0px;right: 0px;}
.full_tab .tab .tab_wrapper .load_more{font-weight: bold;font-size: 18px;color: #00a6f0;line-height: 20px;text-decoration:underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;margin-top: 50px;display: inline-block;vertical-align: top;margin-bottom: 110px;}
.full_tab .tab .tab_wrapper .load_more:hover{color: #000000;}

/* Push */
.push{}

/* Footer */
footer{min-height: 53px;background-color: #383838;}

footer .bottm_logo{float: right;padding-top: 9px;}
footer .bottm_logo img{max-width: 100%;}
footer .rights{float: right;padding-top: 20px;width: 100%;max-width: 74%;text-align: center;}
footer .rights p{font-weight: 400;color: #9b9b9b;font-size: 13.33px;line-height: 14px;}
footer .contact_link{float: left;padding-top: 20px;}
footer .contact_link h6{font-weight: 400;color: #ffffff;font-size: 13.33px;line-height: 14px;}
footer .contact_link h6 a{color: #2e9ee6;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;text-decoration: underline;}
footer .contact_link h6 a:hover{color: #000000;}


/* about tab */
.full_tab .tab .tab-content .about_tab{padding-top: 22px;padding-bottom: 65px;}
.full_tab .tab .tab-content .about_tab .about_inner_tab{background-color: #ffffff;border: 1px solid #ededed;border-radius: 5px;padding: 66px 70px 115px 70px;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right{float: right;width: 100%;max-width: 66%;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right h2{font-weight: 900;color: #1a1a1a;font-size: 34px;line-height: 39.89px;padding-bottom: 20px;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary{font-weight: 400;color: #565656;font-size: 24px;line-height: 32px;position: relative;padding-right: 15px;margin-bottom: 10px;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary:after{position: absolute;content: '';background-color: #6cd4ec;width: 5px;height: 100px;top: 0px;right: 0px;bottom: 0px;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right h3{font-weight: bold;color: #000000;font-size: 20px;line-height: 22px;padding-bottom: 15px;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_right p{font-weight: 400;color: #565656;font-size: 16px;line-height: 26px;padding-bottom: 20px;}

.full_tab .tab .tab-content .about_tab .about_inner_tab .about_left{float: left;width: 100%;max-width: 17.2%;}
.full_tab .tab .tab-content .about_tab .about_inner_tab .about_left h6{font-weight: 400;color: #565656;font-size: 14px;line-height: 26px;}

/* color_overlay */
.color_overlay{position: relative;}
.color_overlay:after{position: absolute;content: '';background-color: rgba(255,255,255,0.9);width: 100%;height: 100%;top:0px;left:0px;right: 0px;z-index: 99;display: none;}
.color_overlay.color_active:after{display: block;}

/* change */
.donation_form .input_donor .drop_sys .select_main{width: 45px;height: 45px;padding-top: 4px;padding-right: 7px;padding-bottom: 3px;padding-left: 20px;background: #f1f1f1;border-radius: 3px;background-image: url(../images/site/drp.png);background-repeat: no-repeat;background-position: 5px center;}
.timer_slider .slider .drag{position: relative;}
.timer_slider .slider h2{max-height: 30px;}
.irs-single{display: none !important;}
.timer_slider .slider .drag .values .min_{position: absolute;top:0px;display: none;}
.timer_slider .slider .drag .values .min_ label{color: #ffffff;font-weight: 900;font-size: 49.48px;line-height: 50px;}
.timer_slider .slider .drag .values .min_ em{color: #ffffff;font-style: normal;}
.timer_slider .slider .drag{/*padding-top: 30px;*/margin-bottom: 23px;}
.timer_slider .slider .drag .percent{padding-bottom: 0px;float: left;}
.timer_slider .slider .drag .values .max_{float: right;}
.timer_slider .slider .drag .values .max_ span{color: #ffffff;font-weight:400;}
.timer_slider .slider .drag .values .max_ label{color: #ffffff;font-weight: bold;}
.timer_slider .slider .drag .values .max_ em{color: #ffffff;font-style: normal;font-weight: bold;}
.donation_form .input_donor .drop_sys ul li{list-style: none;}

/* POPUP */
.popup_button {background:#eb3b58; max-width: 292px; text-align: center; width: 100%; margin: 0 auto;}
.popup_button button{background:#eb3b58; min-width: 292px; text-align: center; color: #fff;}
#popup_form1{position: fixed; height: 100%; width: 100%; background: rgba(0,0,0,.7); top: 0px; left: 0px; z-index: 999; overflow-y: auto; overflow-x: hidden !important;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;visibility: hidden}
#popup_form1.active{opacity: 1;visibility: visible;}
#popup_form1 .inner_form{max-width: 597px; width: 100%; background:#ffffff; margin: 0 auto; /*position: absolute;*/ top:112px; left: 0px; right: 0px;  z-index:9999;   position: relative; margin-bottom: 300px;    position: relative;border-radius: 4px;padding-bottom: 37px}
#popup_form1 .inner_form .close{position: absolute;;right: 25px;top:17.5px;}
#popup_form1 .inner_form .form_input{ padding:0px 77px; padding-top: 50px;}
#popup_form1 .inner_form input[type=text],#popup_form1 .inner_form input[type=number]{width:100%; height: 60px; border: 2px solid #d7d7d7; border-radius: 5px; margin-bottom: 11px; box-sizing: border-box;  padding-right: 20px;}
#popup_form1 .inner_form input[type=number]{padding-top: 35px; font-size: 39.47px; color: #414141; font-weight: bold;}
#popup_form1 .inner_form input[type=text]:focus,#popup_form1 .inner_form input[type=number]:focus,#popup_form1 .inner_form textarea:focus{border: 2px solid transparent;-moz-border-image: -moz-linear-gradient(to right, #2797cc 0%, #304f61 100%);-webkit-border-image: -webkit-linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image: linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image-slice: 1;}
#popup_form1 .inner_form label{font-size: 14px; color:#303030;}
#popup_form1 .inner_form .currency{position:relative;}
label.custom_symbol {position: absolute;top:60px; left: 25px; height: 55px;width: 55px;background: #f1f1f1;border-radius: 3px;}
.custom_symbol select {display: inline-block;padding: 4px 3px 3px 5px;margin: 0;font: inherit;outline:none; line-height: 1.2;background: #f1f1f1;border:0;width: 100%;margin-top: 15px;padding-right: 9px;font-size: 14.36px; color:#303030;cursor: pointer;}
.custom_symbol:after {content:''; background-image: url(../images/site/drop_down.png); height: 15px; width: 15px; background-repeat: no-repeat; position: absolute;top: 25px;left: 5px;}
#popup_form1 .inner_form .currency i{position: absolute;top:25px; right:30px; font-style: normal; font-size: 20px; color: #303030;}
#popup_form1 .inner_form .currency_change{min-height: 133px; margin-bottom: 18px !important;}
#popup_form1 .inner_form select option{padding:0 18px; font-size: 20px; color:#303030;}
#popup_form1 .inner_form input[type=checkbox]{margin-bottom:25px;}
#popup_form1 .inner_form textarea{min-height: 112px;border: 2px solid #d7d7d7; border-radius: 3px; width: 100%;box-sizing: border-box; font-size: 18px; color:#303030;font-family: 'Open Sans Hebrew';padding-right: 20px;padding-top: 20px;    resize: none;background-image: url(../images/site/text_area_bg.png);background-position: left 10px bottom 10px;background-repeat: no-repeat;}
#popup_form1 .inner_form p{ width: 100%;text-align: left;color: #303030;font-size: 12px;padding-left: 6px;line-height: 12px;margin-bottom: 24px;}
#popup_form1 .inner_form .form_radio_input{margin: 0px 22px; border-bottom: 1px solid #d7d7d7; margin-bottom: 25px; }
#popup_form1 .inner_form .form_radio_input >label{padding-right: 61px;font-size: 22px;color: #3c3c3c;font-weight: 600;margin-top: 14px;margin-bottom: 0;display: block;} 
#popup_form1 .inner_form .form_radio_input .form_radio{width: 100%;  max-width:22.5%; display: inline-block; min-height: 110px; border: 1px solid #d7d7d7; border-radius: 3px; margin: -4px; margin-bottom:12px;  margin-left:5px; margin-right: 5px; box-sizing: border-box;    vertical-align: top;}
#popup_form1 .inner_form .form_radio_input .form_radio.active{background-color: #eff9ff}
#popup_form1 .inner_form .form_radio_input .form_radio:first-child{margin-right: 0px; text-align:center;}
#popup_form1 .inner_form .form_radio_input .form_radio:last-child{margin-left: 0px;}
#popup_form1 .inner_form .form_radio_input .form_radio label img{margin-top: 12px; margin-right: -50px; vertical-align: top; margin-bottom: 7px;}
#popup_form1 .inner_form .form_radio_input .form_radio+.form_radio img{margin-top: 6px;}
#popup_form1 .inner_form .form_radio_input .form_radio+.form_radio+.form_radio img{margin-top: 46px; margin-right:0px; vertical-align: top;}
#popup_form1 .inner_form .form_radio_input .form_radio+.form_radio+.form_radio+.form_radio img{margin-top:38px; margin-right: 0px; vertical-align: top;}
#popup_form1 .inner_form .form_radio_input .form_radio span{font-size:12px; color: #3c3c3c;}
#popup_form1 .inner_form .form_radio_input .form_radio+.form_radio+.form_radio+.form_radio img+img{margin-top:33px; margin-right: 3px;}
#popup_form1 .inner_form [type="radio"]:checked,#popup_form1 .inner_form [type="radio"]:not(:checked) {position: absolute;opacity: 0;}
#popup_form1 .inner_form [type="radio"]:checked + label,#popup_form1 .inner_form [type="radio"]:not(:checked) + label{position: relative;cursor: pointer;line-height: 15px;display:block;color: #666; text-align: center;}
#popup_form1 .inner_form [type="radio"]:checked + label:before,
#popup_form1 .inner_form [type="radio"]:not(:checked) + label:before {content: '';position: absolute;left: 22px;top: 10px;width: 20px;height: 20px;border: 1px solid #dadada;border-radius: 100%;background: #fff;}
#popup_form1 .inner_form [type="radio"]:checked + label:after,
#popup_form1 .inner_form [type="radio"]:not(:checked) + label:after {content: '';width: 14px;height: 14px;background: #26a0da;position: absolute;top: 14px;left: 26px;border-radius: 100%;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;}
#popup_form1 .inner_form [type="radio"]:not(:checked) + label:after {opacity: 0;-webkit-transform: scale(0);transform: scale(0);}
#popup_form1 .inner_form [type="radio"]:checked + label:after {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}

.push{}

#popup_form1 .inner_form .form_input .dropdown_books{ height: 60px;width:100%;border: 2px solid #d7d7d7; margin-bottom: 11px; list-style: none;position: relative; border-radius: 3px;}
#popup_form1 .inner_form .form_input .dropdown_books.active{order: 2px solid transparent;-moz-border-image: -moz-linear-gradient(to right, #2797cc 0%, #304f61 100%);-webkit-border-image: -webkit-linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image: linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image-slice: 1;}
#popup_form1 .inner_form .form_input .dropdown_books ul{position: absolute; height: auto; background: #fff;    z-index: 999999;
	list-style: none;border: 3px solid #d7d7d7;right: -2px;top: -2px;}
#popup_form1 .inner_form .form_input ul:after{background-image: url('../images/site/drop_down.png'); content: ''; position: absolute; height: 15px; width: 15px;background-repeat: no-repeat;top:25px; left:30px;}
#popup_form1 .inner_form .form_input ul li { border: 2px solid transparent; padding: 5px 10px; z-index: 2; display: block; width: 438px;}
#popup_form1 .inner_form .form_input ul li span{padding-top: 17px;vertical-align: top; padding-right: 20px; font-size: 20px; color: #303030;}
#popup_form1 .inner_form .form_input ul li span+span+span{color: #28a745;}
#popup_form1 .inner_form .form_input ul li:not(.init) { display: block; width:100%; display: none; background: #fff; z-index: 999999; }
#popup_form1 .inner_form .form_input ul li:not(.init):hover, ul li.selected:not(.init) { background: #09f; }
#popup_form1 .inner_form .form_input li.init { cursor: pointer;padding-top: 17px;vertical-align: top; font-size: 20px; color: #303030;}
#popup_form1 .inner_form .form_input input[type="submit"]{width: 100%;height: 56px;border-radius: 5px;
	background: rgb(39,152,206); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(39,152,206,1) 0%, rgba(48,80,98,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(39,152,206,1) 0%,rgba(48,80,98,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(39,152,206,1) 0%,rgba(48,80,98,1) 100%);color: #fff;font-size: 19.4px;font-weight: 900;font-family: 'Open Sans Hebrew';cursor: pointer;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
#popup_form1 .inner_form .form_input input[type="submit"]:hover{opacity: 0.9}
#popup_form1 .inner_form .form_input .sub{position: relative;display: block;cursor: pointer; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);cursor: pointer;border-radius: 5px;}
#popup_form1 .inner_form .form_input .sub:after{background-image: url(../images/site/arrow.png);background-repeat: no-repeat;content: '';position: absolute;left:28px;top: calc(50% - 5px);background-size: contain;width: 16px;height: 11px;}

.popup_2{position: fixed; height: 100%; width: 100%; background: rgba(0,0,0,.7); top: 0px; left: 0px; z-index: 999; overflow-y: auto; overflow-x: hidden !important;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;visibility: hidden;}
.popup_2.active{opacity: 1;visibility: visible;}
.popup_2 .inner_2{max-width: 597px; width: 100%; background:#ffffff; margin: 0 auto; //position: absolute; top:112px; left: 0px; right: 0px;  z-index:9999;   position: relative; margin-bottom: 300px;    position: relative;border-radius: 4px;padding-left: 74px;padding-right: 74px;padding-bottom: 25px}
.popup_2 .inner_2 .close{position: absolute;;right: 25px;top:17.5px;}
.popup_2 .inner_2 h2{color: #303030;font-size:20px ;font-weight:400 ;text-align: center;padding-top:  18px}
.popup_2 .inner_2 h3{color: #28a745;font-size:39.47px ;font-weight:900 ;text-align: center;font-family: 'Open Sans Hebrew' ;margin-bottom: 38.5px}
.popup_2 .inner_2 h3 i{font-style: normal;position: relative;font-size: 31.26px;}
.popup_2 .inner_2 .l1{}
.popup_2 .inner_2  label{color: #3c3c3c;font-size: 15.52px;font-weight: 400;display: block;margin-bottom: 6px;}
.popup_2 .inner_2  label i{color: #c04733}
.popup_2 .inner_2  .in{border: 1px solid #d9d9d9;box-shadow: 0px 1px 10px #d9d9d9;padding-right: 12px;height: 43px;}
.popup_2 .inner_2 .l1 .in{width: 231px;}
.popup_2 .inner_2 .l2{margin-top: 18px;}
.popup_2 .inner_2 .l2 .in{width:75px;position: relative;background-image: url(../images/site/drop_down.png);background-repeat:no-repeat;background-position: left 20px center;}
.popup_2 .inner_2 .l2 img{}
.popup_2 .inner_2 .l3{margin-top: 15px;}
.popup_2 .inner_2 .l3 .in{width:196px;}
.popup_2 .inner_2 .l4{margin-top: 16px;}
.popup_2 .inner_2 .l4 .in{width:123px;}
.popup_2 .inner_2 .l4 img{display: inline-block;vertical-align: middle;}
.popup_2 .inner_2 h4{color: #3f3f3f;font-size:13px ;font-weight:400 ;font-family: 'Open Sans Hebrew' ;padding-right: 28px;line-height: 26px;background-image: url(../images/site/lock.png);background-repeat: no-repeat;background-position: right center;    margin-top: 22px;}

.popup_2 .inner_2 input[type="submit"]{width: 100%;height: 56px;border-radius: 5px;
	background: rgb(39,152,206); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(39,152,206,1) 0%, rgba(48,80,98,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(39,152,206,1) 0%,rgba(48,80,98,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(39,152,206,1) 0%,rgba(48,80,98,1) 100%);color: #fff;font-size: 19.4px;font-weight: 900;font-family: 'Open Sans Hebrew';cursor: pointer;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.popup_2 .inner_2 input[type="submit"]:hover{opacity: 0.9;}
.popup_2 .inner_2 .submit_1{position: relative;display: block;cursor: pointer; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);cursor: pointer;border-radius: 5px;margin-top: 36px;}
.popup_2 .inner_2 .submit_1:after{background-image: url(../images/site/arrow.png);background-repeat: no-repeat;content: '';position: absolute;left:28px;top: calc(50% - 5px);background-size: contain;width: 16px;height: 11px;}
.popup_2 input[type=text]:focus,.popup_2 input[type=number]:focus,.popup_2 textarea:focus{border: 2px solid transparent;-moz-border-image: -moz-linear-gradient(to right, #2797cc 0%, #304f61 100%);-webkit-border-image: -webkit-linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image: linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image-slice: 1;}




.popup_3{position: fixed; height: 100%; width: 100%; background: rgba(0,0,0,.7); top: 0px; left: 0px; z-index: 999; overflow-y: auto; overflow-x: hidden !important;text-align: center;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;opacity: 0;visibility: hidden;}
.popup_3.active{opacity: 1;visibility: visible;}
.popup_3 .inner_3{max-width: 597px; width: 100%; background:#ffffff; margin: 0 auto; //position: absolute; top:112px; left: 0px; right: 0px;  z-index:9999;   position: relative; margin-bottom: 300px;    position: relative;border-radius: 4px;padding-left: 74px;padding-right: 74px;padding-bottom: 104px;padding-top: 134px}
.popup_3 .inner_3 .close{position: absolute;;right: 25px;top:17.5px;}
.popup_3 .inner_3 h2{color: #303030;font-size: 40px;font-weight: 400;margin-top: 24.5px;}
.popup_3 .inner_3 p{color: #303030;font-size: 20px;font-weight: 400;margin-top: 10px}
.popup_3 .inner_3 .icon {position: relative;margin-top: 58px}
.popup_3 .inner_3 .icon a{width: 53px;height: 53px;border-radius: 50%;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;box-shadow: 0px 0px 10px #0000007a;display: inline-block;vertical-align: middle;background-position: center;background-repeat: no-repeat;margin-left: 2px}
.popup_3 .inner_3 .icon .fb{background-image: url(../images/site/i_fb.png);background-color: #3a5794}
.popup_3 .inner_3 .icon .twitter{background-image: url(../images/site/i_tw.png);background-color: #00abf1}
.popup_3 .inner_3 .icon .email{background-image: url(../images/site/i_mail.png);background-color: #675be6}
.popup_3 .inner_3 .icon .soc{background-image: url(../images/site/i_soc.png);background-color: #4a76aa}
.popup_3 .inner_3 .icon .what{background-image: url(../images/site/i_what.png);background-color: #43c030}
.popup_3 .inner_3 .icon label{color: #545454;font-size: 28.76px;font-weight: 400;line-height: 53px;display: inline-block;vertical-align: middle;margin-left: 20px}
.popup_3 .inner_3 input[type="submit"]{width: 100%;height: 56px;border-radius: 5px;
	background: rgb(39,152,206); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(39,152,206,1) 0%, rgba(48,80,98,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(39,152,206,1) 0%,rgba(48,80,98,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(39,152,206,1) 0%,rgba(48,80,98,1) 100%);color: #fff;font-size: 19.4px;font-weight: 900;font-family: 'Open Sans Hebrew';cursor: pointer;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.popup_3 .inner_3 input[type="submit"]:hover{opacity: 0.9;}
.popup_3 .inner_3 .submit_1{position: relative;display: block;cursor: pointer; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);cursor: pointer;border-radius: 5px;margin-top: 50px;}
.popup_3 .inner_3 .submit_1:after{background-image: url(../images/site/arrow.png);background-repeat: no-repeat;content: '';position: absolute;left:28px;top: calc(50% - 5px);background-size: contain;width: 16px;height: 11px;}
.popup_3 input[type=text]:focus,.popup_3 input[type=number]:focus,.popup_3 textarea:focus{border: 2px solid transparent;-moz-border-image: -moz-linear-gradient(to right, #2797cc 0%, #304f61 100%);-webkit-border-image: -webkit-linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image: linear-gradient(to right, #2797cc 0%, #304f61 100%);border-image-slice: 1;}




/* NEW CSS BY..... */
/* FOR ALL */
.full_tab .tabs-menu li a span{position: relative; display: inline-block; vertical-align: middle; margin-right: 10px;}
.full_tab .tabs-menu li a img{position: relative; left: auto; display: block; left: auto; right: auto;}
.full_tab .tabs-menu li a img +img{position: absolute; left: 0; right: 0; margin: 0 auto; top: 0; opacity: 0; visibility: hidden;}
.full_tab .tabs-menu li.active a img +img{opacity: 1; visibility: visible;}
.full_tab .tabs-menu li:hover a img +img{opacity: 1; visibility: visible;}
.full_tab .tabs-menu li a h4{display: inline-block; vertical-align: middle;}


/* ENGLISH CSS */
.en_page * {direction: ltr;}
.en_page .logo{float: left;}
.en_page .english{float: right;}
.en_page .english img{float: left;}
.en_page .player_success .circle_logo{right: auto; left: 0;}
.en_page .timer_slider .timer_change{ direction: rtl}
.en_page .timer_slider .timer_change *{ direction: rtl}
.en_page .player_success h1{ font-size: 34.9px; letter-spacing: 1px; line-height: 44.32px;}

.en_page .donation_form .input_donor select{ left: auto; right: 10px;}
.en_page .donation_form .input_donor select{background-position: right 2px center; padding-left: 5px; width: 45px;}
.en_page .donation .donation_form label{padding-left: 0; padding-right: 18px;}
.en_page .donation_form .arrow{margin-right: 0; margin-left: 22px;}
.en_page .donation_form .arrow:after{ left: auto; right: 35px; -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg);}
.en_page .donation_form .arrow:hover:after{ right: 20px;}
.en_page .timer_slider .timer_change .time{text-align: center;}
.en_page .arrangement a h5{font-size: 16px;}
.en_page .full_tab .tab .tab-content .title p{padding-right: 0; padding-left: 30px;}
.en_page .full_tab .tab .tab-content .title p:after{ right: auto; left: 0;}
.en_page .full_tab .tab .tab-content .sort .fliter_link ul li{}
.en_page .full_tab .tab .tab-content .sort .fliter_link ul li a{margin-left: 0; margin-right: 34px;}
.en_page .full_tab .tab .tab-content .sort .fliter_link h4{padding-left: 0; padding-right: 20px;}
.en_page .full_tab .tab .tab-content .sort .fliter_link h4 img{margin-right: 4px;}
.en_page .full_tab .tab .tab-content .sort .donor_box .donate_now{left: auto; right: 0;}
.en_page .full_tab .tab .tab-content .sort .donor_box .box{margin-left: 0; margin-right: 24px;}
.en_page .full_tab .tab .tab-content .sort .donor_box .donate_now a{ padding: 10px 47px 10px 25px;}
.en_page .full_tab .tab .tab-content .sort .donor_box .donate_now a:after{ left: auto; right: 13px; -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg);}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary:after{right: auto; left: 0;}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary{padding-right: 0;padding-left: 15px;}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right{float: left;}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_left{float: right; max-width: 21.2%;}
.en_page footer .bottm_logo{float: left;}
.en_page footer .contact_link{float: right;}
.en_page footer .rights{float: left;}
.en_page .full_tab .tab .tab-content .sort .donor_box .box p{ font-size: 10px;line-height: 16px;}
.en_page .full_tab .tabs-menu li a h4{font-size: 15px;}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right .summary{ font-size: 18px;line-height: 29px;}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_right p{font-size: 15px;line-height: 24px;}
.en_page .full_tab .tab .tab-content .about_tab .about_inner_tab .about_left h6{font-size: 13px;}
.en_page .full_tab .tabs-menu li:after{bottom: -2px;}
.en_page footer{position: relative; z-index: 9;}
.en_page footer .rights{position: absolute; left: 0; right: 0; top: 0; text-align: center; max-width: 100%; z-index: -1;}
.en_page .donation_form .input_donor .drop_sys{ left: auto; right: 10px;}
.en_page .donation_form .input_donor .drop_sys .select_main{padding-left: 7px; padding-right: 20px; background-position:right 5px center;}


/* clock time */
.clock{position: relative;width: 60px;height: 60px;border-radius: 30px;border: solid 5px #b9c5cd;margin-top: 00px;background-color: #ffffff;display: inline-block;vertical-align: top;margin-top: 15px;}
.hours{position: absolute;width: 50px;height: 5px;top: 22.5px;-webkit-animation: you-spin-me-round-round-baby-right-round 20s linear 0s infinite;}
.hours:before {content:'';height: 5px;width: 16px;position: absolute;right: 11px;background: #eb3b58;border-radius: 5px;}
.minutes{position: absolute;width: 50px;height: 5px;top: 22.5px;-webkit-animation: you-spin-me-round-round-baby-right-round 2s linear 0s infinite;}
.minutes:before{content:'';height: 5px;width: 22px;position: absolute;right: 5px;background: #eb3b58;border-radius: 5px;}

@-webkit-keyframes you-spin-me-round-round-baby-right-round{
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
